body{
    background-color:
     rgb(255, 122, 213);
}
h3{
    border-style:groove;
    border-radius: 5px;
    border-color: black;
    border-width: 6px;
    background-color: rgb(196, 61, 126);
    font-family:
    system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    color:aliceblue
}
button{
    background-color:
     rgb(157, 52, 255); 
     color:
     rgb(255, 255, 255); 
     width: 150px; height: 70px;
      font-family:Arial, Helvetica, sans-serif;
     border-style:groove;
     border-radius: 14px;
     border-width: 6px;
     border-color: black;
}
h1{
    border-style:groove;
    border-radius: 5px;
    border-color: black;
    border-width: 6px;
    background-color: rgb(196, 61, 126);
    font-family:Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
    font-size: 34px;
    font-style: italic;
    color:aliceblue
    
}
h2{
    border-style:groove;
    border-radius: 5px;
    border-color: black;
    border-width: 6px;
    background-color: rgb(196, 61, 126);
    font-family:
     'Times New Roman', Times, serif;
     color:aliceblue
     
}
p{
    font-family: 'Times New Roman', Times, serif;
     font-size: 1.2rem; line-height: 1.6;
     border-style: outset;
     border-width: 3px;
     border-color: black;
     background-color: rgb(196, 61, 126);
     border-radius: 11px;
     color:aliceblue
}